import request from '@/utils/request'

import { business} from '@/api/index'




/**
 *盟市填报设置列表
 * @param {*上传数据obj} data
 * @param {*分页参数} page
 */
export function taskReportingList(data, page) {
    return request({
        url: `${business}scoringCity/findByPage/${page.page}/${page.size}`,
        method: 'post',
        data: data
    })
}

//盟市填报设置详情
export function detail(data){
    return request({
        url: `${business}scoringCity/findById/${data}`,
        method: 'get'
    })
}

//发布
export function release(data){
    return request({
        url: `${business}scoringCity/publish/${data}`,
        method: 'get'
    })
}

// 保存
export function save(data){
    return request({
        url: `${business}scoringCity/update`,
        method: 'post',
        data:data,
    })
}





